Crux: BRE/WFE - Task #17871

WSC: BRErulesetUpdate()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Tushar Bhingare % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 12 Apr

Description

Associated revisions

Revision 59702490 - 29/04/2024 02:58 PM - remiges-Tushar
refs: #17871 Updated seed data for BRE

Revision 8eb1fe0c - 29/04/2024 02:59 PM - Tushar Bhingare
Merge pull request #191 from remiges-Tushar/wsc
refs: #17871 Updated seed data for BRE

Revision 070e8af2 - 29/04/2024 06:05 PM - remiges-Tushar
refs: #17871 Added automated test case for rulesetupdate API

Revision 4bcea25e - 29/04/2024 06:05 PM - Tushar Bhingare

Merge pull request #192 from remiges-Tushar/wsc

refs: #17871 Added automated test case for rulesetupdate API

History

#1 - 17/02/2024 05:05 PM - Shuvam Misra

- Target version set to Sprint 12 Apr

#2 - 11/04/2024 04:21 PM - Tushar Bhingare
- Assignee set to Tushar Bhingare

- Status changed from New to In Progress

#3 - 11/04/2024 06:31 PM - Tushar Bhingare
- % Done changed from 0 to 60

created wsc for BRErulesetUpdate()

#4 - 29/04/2024 06:32 PM - Tushar Bhingare
- % Done changed from 60 to 100

- Status changed from In Progress to Closed

Added automated test case for rulesetupdate API
